
/* ****************** 공백  ****************** */

.empty_line_73977_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_73977_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73977_:before {content:'공백 : 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_73716_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_73716_ > div:after {content:''; display:block; clear:both;}
.layout_73716_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_73716_ {min-width:1150px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_73978_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_73978_ * {box-sizing:border-box;}
.img_ratio_73978_ a {display:block; text-decoration:none;}
.img_ratio_73978_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_73978_ {width:913px;}
}
@media \0screen{
	.img_ratio_73978_ {width:913px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_73719_ {font-size:0;}
.title_73719_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73719_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73719_.style_top p {padding-top:10px;}
.title_73719_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73719_.style_right p {padding-right:14px;}
.title_73719_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73719_.style_bottom p {padding-bottom:12px;}
.title_73719_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73719_.style_left p {padding-left:14px;}
.title_73719_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73719_.style_circle1 p {padding-left:20px;}
.title_73719_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73719_.style_circle2 p {padding-left:20px;}
.title_73719_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78234_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_78234_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_73722_ {width:100%;}
.table_73722_ * {box-sizing:border-box;}
.table_73722_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73722_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_73722_ td:first-child { }

@media all and (max-width:840px){
   .table_73722_ {overflow-x:scroll}
   .table_73722_ table { width:840px; }  
   .table_73722_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_287086_ {font-size:0;}
.title_287086_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_287086_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_287086_.style_top p {padding-top:10px;}
.title_287086_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_287086_.style_right p {padding-right:14px;}
.title_287086_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_287086_.style_bottom p {padding-bottom:12px;}
.title_287086_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_287086_.style_left p {padding-left:14px;}
.title_287086_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_287086_.style_circle1 p {padding-left:20px;}
.title_287086_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_287086_.style_circle2 p {padding-left:20px;}
.title_287086_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_287076_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_287076_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_287066_ {width:100%;}
.table_287066_ * {box-sizing:border-box;}
.table_287066_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_287066_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_287066_ td:first-child { }

@media all and (max-width:840px){
   .table_287066_ {overflow-x:scroll}
   .table_287066_ table { width:840px; }  
   .table_287066_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_287146_ {font-size:0;}
.title_287146_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_287146_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_287146_.style_top p {padding-top:10px;}
.title_287146_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_287146_.style_right p {padding-right:14px;}
.title_287146_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_287146_.style_bottom p {padding-bottom:12px;}
.title_287146_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_287146_.style_left p {padding-left:14px;}
.title_287146_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_287146_.style_circle1 p {padding-left:20px;}
.title_287146_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_287146_.style_circle2 p {padding-left:20px;}
.title_287146_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_287106_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_287106_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_287096_ {width:100%;}
.table_287096_ * {box-sizing:border-box;}
.table_287096_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_287096_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_287096_ td:first-child { }

@media all and (max-width:840px){
   .table_287096_ {overflow-x:scroll}
   .table_287096_ table { width:840px; }  
   .table_287096_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_287116_ {font-size:0;}
.title_287116_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_287116_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_287116_.style_top p {padding-top:10px;}
.title_287116_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_287116_.style_right p {padding-right:14px;}
.title_287116_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_287116_.style_bottom p {padding-bottom:12px;}
.title_287116_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_287116_.style_left p {padding-left:14px;}
.title_287116_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_287116_.style_circle1 p {padding-left:20px;}
.title_287116_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_287116_.style_circle2 p {padding-left:20px;}
.title_287116_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_287136_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_287136_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_287126_ {width:100%;}
.table_287126_ * {box-sizing:border-box;}
.table_287126_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_287126_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_287126_ td:first-child { }

@media all and (max-width:840px){
   .table_287126_ {overflow-x:scroll}
   .table_287126_ table { width:840px; }  
   .table_287126_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_287036_ {font-size:0;}
.title_287036_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_287036_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_287036_.style_top p {padding-top:10px;}
.title_287036_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_287036_.style_right p {padding-right:14px;}
.title_287036_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_287036_.style_bottom p {padding-bottom:12px;}
.title_287036_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_287036_.style_left p {padding-left:14px;}
.title_287036_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_287036_.style_circle1 p {padding-left:20px;}
.title_287036_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_287036_.style_circle2 p {padding-left:20px;}
.title_287036_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_287056_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_287056_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_287046_ {width:100%;}
.table_287046_ * {box-sizing:border-box;}
.table_287046_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_287046_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_287046_ td:first-child { }

@media all and (max-width:840px){
   .table_287046_ {overflow-x:scroll}
   .table_287046_ table { width:840px; }  
   .table_287046_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_73717_ {font-size:0;}
.title_73717_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73717_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73717_.style_top p {padding-top:10px;}
.title_73717_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73717_.style_right p {padding-right:14px;}
.title_73717_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73717_.style_bottom p {padding-bottom:12px;}
.title_73717_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73717_.style_left p {padding-left:14px;}
.title_73717_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73717_.style_circle1 p {padding-left:20px;}
.title_73717_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73717_.style_circle2 p {padding-left:20px;}
.title_73717_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78233_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_78233_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_73723_ {width:100%;}
.table_73723_ * {box-sizing:border-box;}
.table_73723_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73723_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_73723_ td:first-child { }

@media all and (max-width:840px){
   .table_73723_ table tr td {font-size:11px !important}
}
 
/* ****************** 타이틀 텍스트  ****************** */

.title_73720_ {font-size:0;}
.title_73720_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_73720_ p:before {content:''; position:absolute; background:#014380; font-size:0;}

.title_73720_.style_top p {padding-top:10px;}
.title_73720_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_73720_.style_right p {padding-right:14px;}
.title_73720_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_73720_.style_bottom p {padding-bottom:12px;}
.title_73720_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_73720_.style_left p {padding-left:14px;}
.title_73720_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_73720_.style_circle1 p {padding-left:20px;}
.title_73720_.style_circle1 p:before {
	left:0; top:10px; width:9px; height:9px;
	border-radius:12px;
}

.title_73720_.style_circle2 p {padding-left:20px;}
.title_73720_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #014380; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 한줄 텍스트  ****************** */

.text_78232_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_78232_ p a {color:#777777; text-decoration:none;}

/* ****************** 표 2.0  ****************** */

.table_73724_ {width:100%;}
.table_73724_ * {box-sizing:border-box;}
.table_73724_ table {width:100%; margin:0 auto; border-top:2px solid #014380; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_73724_ td {height:50px; padding:10px 14px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; line-height:22px;}
.aa {}
.table_73724_ td:first-child { }

@media all and (max-width:840px){
   .table_73724_ table tr td {font-size:11px !important}
}
 
/* ****************** 공백  ****************** */

.empty_line_73976_ {display:block; width:100%; height:45px; line-height:45px;}

[id^=div_user_list] .empty_line_73976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_73976_:before {content:'공백 : 45px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
